# Generated by Django 4.2.4 on 2023-08-25 10:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='user',
            options={'ordering': ('name',), 'verbose_name': 'user', 'verbose_name_plural': 'users'},
        ),
    ]
